.mainContent {// 메인화면 콘텐츠
	position:relative;
	min-width:1230px;
  min-height:calc( 100% - 137px );
	padding-bottom:20px;
	background-color:#f2f6f9;
	.section {
		padding-top:30px;
		.top {
			padding-bottom:15px;
			.tit {
				font-size:23px;
				color:$fc_main;
			}
		}
	}
	.box {
		border-radius:4px;
		box-shadow:0 2px 1px rgba(0,0,0,0.15);
		background-color:#fff;
	}
}
.schedule { //메인화면 : 사업일정
	.box-wrap{
		font-size:0;
	}
	.box {
		display:inline-block;
		width:165px;
		height:135px;
		padding:14px;
		vertical-align:top;
		border:1px solid #4d69b2;
		font-size:1rem;
		& +.box {
			margin-left:7px;
		}
		&.blue {
			background-color:#4d69b2;
			.tit-wrap {
				.tit {
					color:#a3d3ff;
				}
				.date {
					color:#fefefe;
				}
			}
			.additional-info {
				border-color:#a3d3ff;
				dt, dd {
					font-weight:700;
					color:#fff;
				}
			}
		}
	}
	.tit-wrap {
		overflow: hidden;
		height:53px;
		.tit {
			font-size:18px;
			font-weight:500;
			color:#4d69b2;
		}
		.date {
			padding-top:7px;
			color:$fc_main;
		}
	}
	.additional-info {
		padding-top:15px;
		border-top:1px solid #c0c0c0;
		text-align:center;
		dt, dd {
			display:inline-block;
			font-size:14px;
			color:$fc_main
		}
		dd {
			&:before {
				content:':';
				padding-right:3px;
			}
			& +dt {
				margin-top:6px;
			}
		}
	}
}
.state { // 메인화면 : 누적 집행 상태
	.box {
		padding:33px 30px 20px;
	}
	.cont-item {
		float:left;
		position:relative;
		padding-right:80px;
		&:after {
			content:'';
			position:absolute;
			top:0;
			right:29px;
			width:1px;
			height:100%;
			border-right:1px solid #e0e0e0;
		}
		&:last-child {
			display:block;
			overflow: hidden;
			float:none;
			padding-right:0;
			&:after{
				display:none;
			}
		}

		.tit-wrap {
			overflow: hidden;
			min-width:457px;
			padding-bottom:20px;
			.tit {
				display:inline-block;
				font-size:20px;
				color:$fc_main;
			}
			.refer {
				float:right;
				color:$fc_mild;
				padding-top:3px;
				vertical-align:top;
			}
		}
	}
	.table-wrap {
		padding-top:23px;
	}
}
.brdBoxes { //게시판 모음
	&:after {
		display:table;
		content:'';
		clear:both;
	}
	.brdBox-wrap {
		float:left;
		margin-right:20px;
		&:last-child {
			display:block;
			overflow:hidden;
			float:none;
			margin-right:0;
		}
	}
	.tit-wrap {
		position:relative;
		padding-bottom:15px;
		.tit {
			font-size:20px;
		}
		.btn-more {
			position:absolute;
			top:-3px;
			right:15px;
		}
	}
	.box {
		padding:19px 20px;
	}
	.list-item {
		& +.list-item{
			margin-top:14px;
		}
	}
	.link-item {
		display:table;
		table-layout: fixed;
		width:100%;
		&:hover {
			.tit-item {
				text-decoration:underline;
			}
		}
		[class*="-item"] {
			display:table-cell;
			padding-bottom:1px;
			color:$fc_mild;
			word-break: keep-all;
		}
	}
	.Privacy {
		width:470px;
		.link-item {
			.tit-item {
				width: calc( 100% - 50px );
			}
			.unit-item {
				width:50px;
				text-align:right;
			}
		}
	}
	.qna {
		.ctg-item {
			width:120px;
			color:#ff8828;
			padding-right:5px;
		}
		.tit-item {
			width:290px;
		}
		.name-item {
			width:60px;
		}
		.date-item {
			width:100px;
		}
		.icon-item {
			width:35px;
			.icon {
				padding:1px 6px;
				border-radius:3px;
				background-color:#555;
				color:#fff;
				font-size:12px;
			}
		}
	}
}